Lubuntu LXDE nenajde tlaciaren Canon

Zde řešíme problémy s ostatními distribucemi Linuxu
Odpovědět
Zpráva
Autor
MichalK
Příspěvky: 52
Registrován: 21 kvě 2015, 16:32

Lubuntu LXDE nenajde tlaciaren Canon

#1 Příspěvek od MichalK » 09 kvě 2016, 20:03

Cau. Bezim na LXDE Lubuntu. Mal som Lubuntu 14 a vysla teraz distribucia 16. Dal som na nu instal. No akosi mi nejde tlaciaren. Nevie najst. Kdesto ak na druhom disku si zvolim pri starte Ubuntu Linux Mint, tam mi tu tlaciaren naslo aj bez nutnosti instalacie. Mohol by si mi nato nieco poradit ? Pripadne nieco v Terminali zadat ? :-) Alebo bude najlepsie nanovo, na cisto instalovat Lubuntu 16 ?

Toto mi vypisalo ked som sa opatovne pokusal nainstalovat ovladac :

Kód: Vybrat vše

michal@michal-desktop:~$ cd /home/michal/Stiahnuté/cnijfilter2-5.00-1-deb
michal@michal-desktop:~/Stiahnuté/cnijfilter2-5.00-1-deb$ ./install.sh
[sudo] heslo pre používateľa michal: 
==================================================

Canon Inkjet Printer Driver
Version 5.00
Copyright CANON INC. 2001-2014

==================================================
Command executed = sudo dpkg -iG ./packages/cnijfilter2_5.00-1_i386.deb
(Číta sa databáza ... momentálne je nainštalovaných 163854 súborov alebo adresárov.
Preparing to unpack .../cnijfilter2_5.00-1_i386.deb ...
Unpacking cnijfilter2 (5.00-1) over (5.00-1) ...
Nastavuje sa balík cnijfilter2 (5.00-1) ...
Processing triggers for libc-bin (2.23-0ubuntu3) ...
The printer registration has not been completed.
Register the printer manually by using the lpadmin command.
michal@michal-desktop:~/Stiahnuté/cnijfilter2-5.00-1-deb$

kamowski
Velkovezír Mintu
Příspěvky: 1081
Registrován: 01 pro 2012, 16:30
Kontaktovat uživatele:

Re: LXDE - nenajde mi canon tlaciaren

#2 Příspěvek od kamowski » 09 kvě 2016, 20:06

ahoj, v ubuntu to vraj normálne fungovalo, vraj aj na LM to bolo možné ale nikdy som nerobil upgrade povýšením balíkov. Stále to robím "čistou" inštaláciou
http://www.linux-mint-czech.cz/ako-preinstalovat-linux/
+ dnes už aj nejaké drobnosti pomocou zálohovacieho nástroja v LM a pomocou Aptik-u
http://www.linux-mint-czech.cz/?s=aptik
---
či táto forma upgrade mala vplyv na obslužný sw tlačiarne? hm, netuším
skôr tipujem na to, že tá 16 je ešte nedoladená
---
skús si spustiť tú 16 live, či ti nájde tlačiareň, to by som urobil ako prvé
---
včera som si, zhodou okolností na jeden hdd dal LM 17.3 lxde
http://forum.linux-mint-czech.cz/viewto ... 936#p12420
a tam je to bez problémov s mojím canon mx 340
LM17.3 vychádza ale z ubuntu 14.4 a mám tam 32bit ver, aj tu môže byť pes zakopaný
máš 32 alebo 64 bit? ak 64bit, skús toto: http://forum.linux-mint-czech.cz/viewto ... 5366#p5366

Odpovědět